Skip to Content
veriom

Revoke cloud connection

Stop accepting this account's snapshots from CI. Delete the cloud identity there too.

DELETE
/v1/workspaces/{workspace_id}/cloud-connections/{connection_id}

Stop accepting this account's snapshots from CI. Delete the cloud identity there too.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
connection_id*Connection Id
Formatuuid

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/cloud-connections/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty